<?php
/*
* $Id: store_logo_multi.php
* $Loc: /admin/includes/languages/english/
*
* Name: StoreLogosMulti
* Version: 2.3
* Release Date: 2024-07-18
* Author: Rainer Schmied
* 	 phoenixcartaddonsaddons.com / raiwa@phoenixcartaddons.com
*
* License: Released under the GNU General Public License
*
* Comments: Author: [Rainer Schmied @raiwa]
* Author URI: [www.phoenixcartaddons.com]
* 
* CE Phoenix, E-Commerce made Easy
* https://phoenixcart.org
* 
* Copyright (c) 2021 Phoenix Cart
* 
* 
*/

const HEADING_TITLE = 'Responsive and localized Store Logos';

const HEADING_NEW_LOGOS = 'Upload new Logos';
const TEXT_FORMAT_AND_LOCATION = 'The store logo must be in one of png/gif/jpg/svg/webp formats and will OVERWRITE the existing Logo';
const TEXT_LOGO_IMAGE_BIG = 'Big %s Logo:';
const TEXT_LOGO_IMAGE_BIG_NEW = 'Select new big %s Logo:';
const TEXT_LOGO_IMAGE_MEDIUM = 'Medium %s Logo:';
const TEXT_LOGO_IMAGE_MEDIUM_NEW = 'New medium %s Logo:';
const TEXT_LOGO_IMAGE_SMALL = 'Small %s Logo:';
const TEXT_LOGO_IMAGE_SMALL_NEW = 'New small %s Logo:';

const IMAGE_UPLOAD_AND_SAVE_ALL_LOGOS = 'Upload and Save all Logos';

const SUCCESS_LOGO_UPLOADED = 'Success: The %s has successfully been uploaded!';
const SUCCESS_LOGO_UPDATED = 'Success: The %s has successfully been updated!';
const WARNING_LOGO_NO_UPLOAD = 'Warning: No %s has been uploaded!';

const ERROR_IMAGES_DIRECTORY_NOT_WRITEABLE = 'Error: The images directory cannot be uploaded to. (<a href="%s">click here to review the directory permissions</a>)';

const TEXT_LOGOS_MULTI_HELP = '<p>1. Serve different logo sizes to allow the visitors browser to select the most apropiate for it’s device size and resolution.<br>
The browser will automatically download only the logo which fits best it’s need.
Example: You are using a banner style store logo which is set to half of the header width (col-6)</p>
<ul>
<li> for a standard desktop screen and a retina tablet a width of about 640px would be good
<li> for a retina desktop device with double resolution like i-mac, 1280px would be better
<li> for a small simple mobile phone 320px would be optimum to save download time.
</ul>
<p>
This add-on allows you to upload 3 different sizes of your store logo (1280px, 640px and 320px for this example)
If your store logo uses the full width (col-12), upload for example the sizes 2560px, 1280px and 640px.
</p>
<p>
2. If you wish to use different versions of the Store Logo for each of your store languages, you can now easy upload a different set of logos for each language.
It is not mandatory, You can use one and the same logo and only upload to the default language. It will be used then for all languages.</p>
';
