<?php
/*
* $Id: store_logo_multi.php
* $Loc: /admin/includes/languages/espanol/
*
* Name: StoreLogosMulti
* Version: 2.3
* Release Date: 2024-07-18
* Author: Rainer Schmied
* 	 phoenixcartaddonsaddons.com / raiwa@phoenixcartaddons.com
*
* License: Released under the GNU General Public License
*
* Comments: Author: [Rainer Schmied @raiwa]
* Author URI: [www.phoenixcartaddons.com]
* 
* CE Phoenix, E-Commerce made Easy
* https://phoenixcart.org
* 
* Copyright (c) 2021 Phoenix Cart
* 
* 
*/

const HEADING_TITLE = 'Logos localizados y adaptables de la tienda';

const HEADING_NEW_LOGOS = 'Subir nuevos Logos';
const TEXT_FORMAT_AND_LOCATION = 'Los Logos de la tienda deben ser en formato .png o .jpg o .gif o .svg y SOBREESCRIBIRÁN los Logos existentes';
const TEXT_LOGO_IMAGE_BIG = 'Logo grande %s:';
const TEXT_LOGO_IMAGE_BIG_NEW = 'Seleccionar nuevo Logo grande %s:';
const TEXT_LOGO_IMAGE_MEDIUM = 'Logo medio %s:';
const TEXT_LOGO_IMAGE_MEDIUM_NEW = 'Seleccionar nuevo Logo medio %s:';
const TEXT_LOGO_IMAGE_SMALL = 'Logo pequeño %s:';
const TEXT_LOGO_IMAGE_SMALL_NEW = 'Seleccionar nuevo Logo pequeño %s:';

const IMAGE_UPLOAD_AND_SAVE_ALL_LOGOS = 'Subir y Guardar todos los Logos';

const SUCCESS_LOGO_UPLOADED = 'Éxito: El %s de la tienda ha sido subido!';
const SUCCESS_LOGO_UPDATED = 'Éxito: El %s de la tienda ha sido actualizado!';
const WARNING_LOGO_NO_UPLOAD = 'Aviso: El %s no ha sido subido!';

const ERROR_IMAGES_DIRECTORY_NOT_WRITEABLE = 'Error: no se puede cargar en el directorio de imágenes. (<a href="%s">haga clic aquí para revisar los permisos del directorio</a>)';

const TEXT_LOGOS_MULTI_HELP = '<p>1. Ofrezca diferentes tamaños de logotipos para permitir que el navegador de los visitantes seleccione el más apropiado para el tamaño y la resolución de su dispositivo.<br>
El navegador descargará automáticamente solo el logotipo que mejor se adapte a sus características.
Ejemplo: está utilizando un logotipo de tienda con estilo de banner que abarca la mitad del ancho del encabezado (col-6) </p>
<ul>
<li> para una pantalla de escritorio estándar y una tableta retina, un ancho de aproximadamente 640 px sería bueno
<li> para un dispositivo de escritorio retina con doble resolución como i-mac, 1280 px sería mejor
<li> para un teléfono móvil pequeño y sencillo, 320px sería óptimo para ahorrar tiempo de descarga.
</ul>
<p>
Este addon le permite cargar 3 tamaños diferentes del logotipo de su tienda (1280px, 640px y 320px para este ejemplo)
Si el logotipo de su tienda usa el ancho completo (col-12), cargue, por ejemplo, los tamaños 2560px, 1280px y 640px.
</p>
<p>
2. Si desea utilizar diferentes versiones del logotipo de la tienda para cada uno de los idiomas de su tienda, ahora puede cargar fácilmente un conjunto diferente de logotipos para cada idioma.
No es obligatorio, puedes usar un mismo logo y solo subirlo al idioma predeterminado. Se utilizará entonces para todos los idiomas.</p>';
